## libfcgi-perl 0.71

=== debian/changelog ===
libfcgi-perl (0.71-1+squeeze1) stable-security; urgency=high

  * Team upload

  * Add patch from upstream bug tracker fixing CVE-2011-2766
    Closes: #607479. Thaks to Ferdinand for reporting, Russ Allbery for the
    analysis and chansen for the patch.
  * control: update Vcs-* fields to point to Git

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Oct 2011 13:06:17 +0300

libfcgi-perl (0.71-1) unstable; urgency=low

  * New upstream release.
  * Remove README.source and quilt framework.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 18:40:35 +0900

libfcgi-perl (0.70-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Mar 2010 12:36:51 +0100

libfcgi-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders
  * debian/source/format: created with content "1.0"

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Mar 2010 12:26:12 +0100

libfcgi-perl (0.69-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description (Closes: #553363)
  * Standards-Version 3.8.4 (no changes)
  * Refresh quilt patch

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 16 Feb 2010 20:07:10 -0500

libfcgi-perl (0.68-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (Closes: #544540)
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use new short debhelper 7 rules format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use debhelper >= 7.3.7 for --buildsystem support
  * Add a patch to fix POD spelling errors
  * Update copyright to DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523243)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 19:52:32 -0500

libfcgi-perl (0.67-3) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Update upstream source location (Closes: #496349).
  * Bump Standards Version to 3.8.0.
  * Refresh debian/rules for debhelper 7.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Delete config.{log,status} in debian/rules' clean target.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 04 Nov 2008 00:16:50 +0100

libfcgi-perl (0.67-2.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463552)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 16:39:10 +0300

libfcgi-perl (0.67-2) unstable; urgency=low

  * New maintainer (Closes: #322098).
  * Using debhelper 4.
  * Rewrote debian/rules.
  * Updated standards version.
  * Changed Section from interpreters to perl because that's more accurate.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 11 Aug 2005 20:22:22 +0200

libfcgi-perl (0.67-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 19 Jan 2003 18:31:42 +0100

libfcgi-perl (0.66-1) unstable; urgency=high

  * New upstream version; closes: #161482.
  * Fully Perl 5.8 compliant; closes: #159741. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 26 Sep 2002 12:38:34 +0200

libfcgi-perl (0.65-2) unstable; urgency=low

  * Recompiling against perl 5.8.0.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  3 Aug 2002 16:03:36 +0000

libfcgi-perl (0.65-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  2 Aug 2002 12:58:44 +0200

libfcgi-perl (0.64-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  9 Dec 2001 22:18:44 +0100

libfcgi-perl (0.60-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Jul 2001 15:01:23 +0200

libfcgi-perl (0.59-2) unstable; urgency=low

  * Updated debian/rules because of perl 5.6 and new perl policy

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 15 Feb 2001 21:40:58 +0100

libfcgi-perl (0.59-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  9 Feb 2001 15:15:23 +0100

libfcgi-perl (0.58-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 29 Dec 2000 15:09:45 +0100

libfcgi-perl (0.55-1) unstable; urgency=low

  * New upstream version. (closes: #74949)

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 20 Oct 2000 14:21:36 +0200

libfcgi-perl (0.54-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 13 Oct 2000 21:36:48 +0200

libfcgi-perl (0.53-1) unstable; urgency=low

  * New upstream release
  * New maintainer email address.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 22 Jul 2000 22:29:04 +0200

libfcgi-perl (0.52-2) unstable; urgency=low

  * Further fixed Makefile.PL to get rid of cruft in .diff.gz.
  * Swapped binary-{indep,arch} in debian/rules, closes: #67059.
  * Sponsored upload.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 11 Jul 2000 18:08:46 +0200

libfcgi-perl (0.52-1) unstable; urgency=low

  * Initial Release.
  * Sponsored upload for Davide Puricelli (evo) <apurice@tin.it>.


