=== debian/control ===
Source: libfcgi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>, 
 Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/FCGI/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfcgi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-perl.git

Package: libfcgi-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: helper module for FastCGI
 FCGI is a simple Perl module for writing FastCGI applications. FastCGI is a
 language-independent, scalable, open extension to CGI that provides faster
 performance by keeping programs persistent in memory and allowing them to
 handle multiple requests. This module provides the core interface needed to
 write these applications.
 .
 For complex applications, you should consider a more full-featured solution
 such as Plack or Catalyst (see libcatalyst-perl).
