=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=perl_makemaker $@
