## libfcgi-perl 0.73

=== debian/changelog ===
libfcgi-perl (0.73-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Alessandro Ghedini ]
  * New upstream release. (Closes: #627806)
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compat level to 8
  * Add myself to Uploaders
  * Fix dh arguments ordering
  * Drop fix-pod-spelling (merged upstream)
  * Update upstream copyright year for the configure file
  * Add fix-pod-error patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 31 May 2011 15:57:22 +0200
