=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libfcgi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7), perl
+Build-Depends: debhelper (>= 8), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>, 
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
-Standards-Version: 3.8.4
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/FCGI/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfcgi-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-perl.git
+Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfcgi-perl/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfcgi-perl/
 
 Package: libfcgi-perl
 Architecture: any
