## libfcgi-perl 0.74

=== debian/changelog ===
libfcgi-perl (0.74-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:59:52 +0100

libfcgi-perl (0.74-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:50:09 +0000

libfcgi-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Drop cve-2011-2766.patch (merged upstream)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 24 Sep 2011 20:22:00 +0200

libfcgi-perl (0.73-2) unstable; urgency=high

  * Team upload
   + High urgency for fixing a security bug

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * Add patch from upstream bug tracker fixing CVE-2011-2766
    Closes: #607479. Thaks to Ferdinand for reporting, Russ Allbery for the
    analysis and chansen for the patch.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 17 Sep 2011 22:09:53 +0300
