=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/FCGI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfcgi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfcgi-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libfcgi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-perl.git
 
 Package: libfcgi-perl
 Architecture: any
