=== debian/watch ===
version=3
http://search.cpan.org/dist/FCGI/  .+/FCGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
