## libfcgi-perl 0.75

=== debian/changelog ===
libfcgi-perl (0.75-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:09:21 +0100

libfcgi-perl (0.75-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop fix-pod-error.patch, merged upstream.
  * Install example scripts.
  * Update copyright years for ./configure.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 21:49:01 +0200

libfcgi-perl (0.74-2) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Reformat debian/control with cme fix dpkg.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 03:21:41 +0100
