## libfcgi-perl 0.77

=== debian/changelog ===
libfcgi-perl (0.77-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:33:30 +0000

libfcgi-perl (0.77-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop debian/clean. Files are now removed by upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:13:27 +0200
