=== debian/watch ===
version=3
https://metacpan.org/release/FCGI  .+/FCGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
