## libfcgi-perl 0.78

=== debian/changelog ===
libfcgi-perl (0.78-2ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: Heap-based buffer overflow
    - debian/patches/CVE-2025-40907.patch: fixing integer overflow in
      fcgiapp.c 
    - CVE-2025-40907

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 21 May 2025 18:37:53 +0530

libfcgi-perl (0.78-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:11 +0000

libfcgi-perl (0.78-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Add fix for CVE-2012-6687 in bundled libfcgi (closes: #815840)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Oct 2016 15:48:17 +0200

libfcgi-perl (0.78-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Make example scripts executable.
    Thanks to Herwin Weststrate for the bug report. (Closes: #778534)
  * Mark package as autopkgtest-able.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.78.
  * debian/copyright: update Upstream-Contact.
  * debian/copyright: update copyright years for configure script.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2016 22:48:01 +0200
