=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libfcgi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfcgi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfcgi-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfcgi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfcgi-perl.git
 Homepage: https://metacpan.org/release/FCGI
 
 Package: libfcgi-perl
