## libfcgi-perl 0.79

=== debian/changelog ===
libfcgi-perl (0.79-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.79.
  * Refresh CVE-2012-6687.patch (offset).
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * debian_rules: run dh with '--without autoreconf'.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2019 20:58:13 +0100
