=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libfcgi-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfcgi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfcgi-perl.git
+Build-Depends: debhelper-compat (= 12),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-perl.git
 Homepage: https://metacpan.org/release/FCGI
 
 Package: libfcgi-perl
