=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=perl_makemaker --without autoreconf

override_dh_fixperms:
	dh_fixperms
	chmod +x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
