=== debian/watch ===
version=4
https://metacpan.org/release/FCGI  .+/FCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
