## libfcgi-perl 0.79%2Bds

=== debian/changelog ===
libfcgi-perl (0.79+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 01:28:55 +0100

libfcgi-perl (0.79+ds-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Add repacking framework to get rid of embedded libfcgi files.
    (Closes: #971368)
  * Import upstream version 0.79+ds.
  * Drop CVE-2012-6687.patch which patched a now removed file.
  * debian/copyright: remove stanza about excluded file.
  * Build against the system libfcgi.
    Build-depend on libfcgi-dev, and tell Makefile.PL to use the system
    version. (Closes: #841078)
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Upload to experimental to get some more testing.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2021 17:25:44 +0100
