## libfcgi-perl 0.79+ds

=== debian/changelog ===
libfcgi-perl (0.79+ds-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:19 +0200
