## libfcgi-perl 0.82+ds

=== debian/changelog ===
libfcgi-perl (0.82+ds-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:46 +0100

libfcgi-perl (0.82+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.82+ds.
  * Declare compliance with Debian Policy 4.6.0.
  * Add new test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 23:52:02 +0200
