=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libfcgi-client-perl <!nocheck>,
                libfcgi-dev (>= 2.4.2),
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-perl.git
 Homepage: https://metacpan.org/release/FCGI
