=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --use-installed

override_dh_fixperms:
	dh_fixperms
	chmod +x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
