=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://metacpan.org/release/FCGI  .+/FCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
